
/*################################ Colunas ######################################### */
/*2 colunas 50%50%*/
.coluna1de2-1_2{float:left;width:48%;}
.coluna2de2-1_2{float:right;width:48%;}

/*3 colunas 28%28%28%*/
.coluna1de3-1_3,.coluna2de3-1_3,.coluna3de3-1_3{float:left; width:280px; margin-right:30px;}
.coluna3de3-1_3{margin-right:0;}

/*2 colunas 28%56%*/
.coluna1de2-1_3{float:left;width:31%;margin-right:2%;}
.coluna2de2-2_3{float:right;width:66%;}

/*2colunas 56%28%*/
.coluna1de2-2_3{float:left;width:66%;margin-right:2%;}
.coluna2de2-1_3{float:right;width:31%;}

/*4 colunas 23%*/
.coluna1de4-1_4,.coluna2de4-1_4,.coluna3de4-1_4,.coluna4de4-1_4{float:left; width:210px; margin-right:20px; }
.coluna4de4-1_4{margin-right:0;}

/*3 colunas 19%19%46%*/
.coluna1de3-1_4,.coluna2de3-1_4{float:left;width:23%;margin-right:2%;}
.coluna3de3-1_2{float:left;margin-right:0;width:48%;}

/*3 colunas 46%19%19%*/
.coluna1de3-1_2{float:left;margin-right:2%;width:48%}
.coluna2de3-1_4b{float:left;width:23%;margin-right:2%;}
.coluna3de3-1_4{float:left;width:23%;}

#cabecalhoInterna div, #rodapeInterna div {margin-top:0; margin-bottom:0;}

/*################################ Outros objetos ######################################### */

.dropCap{
	background-color:#000;
    border-radius: 60px;
    color: #FFFFFF;
    display: block;
    float: left;
    font-size: 26px;
    margin: 0 8px 4px 0;
    padding: 4px 12px;
}
.hr{
	border:none;
	border-bottom:dashed 1px #ccc;
	margin:30px 0; 
	width:auto;
	display:block;
}
.boxTexto{
	background-color:#f3f3f3;
	border:solid 1px #e2e5e7;
	padding:20px;
	width:auto;
	height:auto;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}
.boxtextoBotao{
	background-color:#f9f9f9;
	padding:25px; 
	border:1px solid #ccc;
	border-left:4px solid #000;
	-webkit-border-top-right-radius: 12px;
	-webkit-border-bottom-right-radius: 12px;
	-moz-border-radius-topright: 12px;
	-moz-border-radius-bottomright: 12px;
	border-top-right-radius: 12px;
	border-bottom-right-radius: 12px;
}
.boxP{
	float:left; 
}
.boxTitulo{
	color:#000;
	font-size:23px;
}
.boxBotao a{
	background-color:#000;
	color:#fff;
	font-size:15px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	padding:7px;
	margin:10px;
	float:right;
	text-decoration:none;
}
.botaoPequeno, .botaoMedio, .botaoGrande{
	display:inline-block;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	color:#fff;
	text-decoration:none;
	background-color:#000;
}
.botaoPequeno {
	padding:6px 12px;
}
.botaoMedio {
	padding:10px 20px;
	font-size:15px;
}
.botaoGrande {
	padding:13px 26px;
	font-size:18px; 
}

.face{
	background:url(../images/face.png)no-repeat center;
}
.twitter{
	background:url(../images/twitter.png)no-repeat center;
}
.skype{
	background:url(../images/skype.png)no-repeat center;
}
.instagram{
	background:url(../images/instagram.png)no-repeat center;
}
.linkdn{
	background:url(../images/linkdn.png)no-repeat center;
}
.tumblr{
	background:url(../images/tumblr.png)no-repeat center;
}
.googleplus{
	background:url(../images/googleplus.png)no-repeat center;
}
.facePeq{
	background:url(../images/facepeq.png)no-repeat center;
}
.twitterPeq{
	 background:url(../images/twitterpeq.png)no-repeat center;
}
.skypePeq{
	background:url(../images/skypepeq.png)no-repeat center;
}
.instagramPeq{
	background:url(../images/instagrampeq.png)no-repeat center;
}
.linkdnPeq{
	background:url(../images/linkdnpeq.png)no-repeat center;
}
.tumblrPeq{
	background:url(../images/tumblrpeq.png)no-repeat center;
}
.googleplusPeq{
	background:url(../images/googlepluspeq.png)no-repeat center;
}
.btnRedeSocialGde {
	display:inline-block;
	font-size:0;
	width:40px;
	height:40px;
	color:transparent;
	margin-right:5px;
}
.btnRedeSocialPeq {
	display:inline-block;
	width:24px;
	height:24px;
	font-size:0;
	color:transparent;
	margin-right:3px;
}
img.bordaesombra {
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-webkit-box-shadow: 0px 0px 5px rgba(50, 50, 50, 0.85);
	-moz-box-shadow:    0px 0px 5px rgba(50, 50, 50, 0.85);
	box-shadow:         0px 0px 5px rgba(50, 50, 50, 0.85);
}